function FileData_Pairs(x)
{
x.t("contenu","ces");
x.t("choisir","lequel");
x.t("volet","s\u00e9lection");
x.t("l\u2019utilisateur.","vous");
x.t("console","switch");
x.t("l\u2019un","des");
x.t("premier","commutateur");
x.t("fois","que");
x.t("navigation.","cliquez");
x.t("remote","console");
x.t("sites","dossiers");
x.t("choisissez","pas");
x.t("pouvez","choisir");
x.t("change","selon");
x.t("type","d\u2019unit\u00e9");
x.t("d\u2019informations","reportez-vous");
x.t("visualisation","syst\u00e8me");
x.t("voletde","s\u00e9lection");
x.t("s\u00e9lection","groupe");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","l\u2019affichage");
x.t("afin","visualiser");
x.t("l\u2019explorateur","visualisation");
x.t("l\u2019explorateur","l\u2019explorateur");
x.t("l\u2019explorateur","peut");
x.t("l\u2019explorateur","est");
x.t("l\u2019explorateur","page");
x.t("l\u2019explorateur","fonctionnement");
x.t("l\u2019explorateur","s\u2019ouvre");
x.t("des","serveurs");
x.t("des","onglets");
x.t("vous","choisissez");
x.t("vous","pouvez");
x.t("vous","souhaitez");
x.t("reportez-vous","section");
x.t("fonctionnalit\u00e9s","navigation.");
x.t("sur","l\u2019un");
x.t("sur","l\u2019affichage");
x.t("base","navigation");
x.t("que","premier");
x.t("que","vous");
x.t("visualiser","votre");
x.t("les","onglets");
x.t("plus","d\u2019informations");
x.t("groupe","volet");
x.t("d\u2019unit\u00e9","contenu");
x.t("d\u2019unit\u00e9","s\u00e9lectionn\u00e9");
x.t("quatre","onglets");
x.t("commutateur","\u00e9t\u00e9");
x.t("plusieurs","volets");
x.t("votre","syst\u00e8me");
x.t("dossiers","l\u2019affichage");
x.t("\u00e9vidence","ces");
x.t("cat\u00e9gorie","commutateurs");
x.t("serveurs","sites");
x.t("serveurs","une");
x.t("consoles","distantes");
x.t("s\u2019affiche","l\u2019ouverture");
x.t("pour","plus");
x.t("fen\u00eatre","l\u2019explorateur");
x.t("software","visualisation");
x.t("section","personnalisation");
x.t("dans","remote");
x.t("dans","l\u2019explorateur");
x.t("switch","software");
x.t("t\u00e2che","que");
x.t("l\u2019affichage","voletde");
x.t("l\u2019affichage","afin");
x.t("l\u2019affichage","des");
x.t("l\u2019affichage","par");
x.t("par","l\u2019utilisateur.");
x.t("par","cat\u00e9gorie");
x.t("par","d\u00e9faut");
x.t("pas","personnaliser");
x.t("peut","\u00eatre");
x.t("syst\u00e8me","dans");
x.t("syst\u00e8me","par");
x.t("s\u00e9lectionn\u00e9","t\u00e2che");
x.t("figure","met");
x.t("\u00e9t\u00e9","ajout\u00e9.");
x.t("distantes","serveurs");
x.t("est","divis\u00e9");
x.t("lequel","ces");
x.t("d\u00e9faut","l\u2019explorateur");
x.t("page","vous");
x.t("personnaliser","l\u2019affichage");
x.t("met","\u00e9vidence");
x.t("effectuer.","figure");
x.t("divis\u00e9","plusieurs");
x.t("onglets","s\u00e9lection");
x.t("onglets","s\u2019affiche");
x.t("commutateurs","consoles");
x.t("\u00eatre","configur\u00e9");
x.t("configur\u00e9","par");
x.t("fonctionnement","base");
x.t("ces","fonctionnalit\u00e9s");
x.t("ces","quatre");
x.t("ces","volets");
x.t("navigation","dans");
x.t("souhaitez","effectuer.");
x.t("une","fois");
x.t("selon","type");
x.t("l\u2019ouverture","l\u2019explorateur.");
x.t("volets","change");
x.t("volets","les");
x.t("cliquez","sur");
x.t("personnalisation","fen\u00eatre");
x.t("s\u2019ouvre","sur");
x.t("l\u2019explorateur.","pour");
}
